var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":58,"id":19525,"methods":[{"el":45,"sc":5,"sl":42},{"el":50,"sc":5,"sl":47},{"el":57,"sc":5,"sl":52}],"name":"TestNullBackoffStrategy","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1392":{"methods":[{"sl":47}],"name":"doesNotBackoffForThrowables","pass":true,"statements":[{"sl":49}]},"test_1506":{"methods":[{"sl":52}],"name":"doesNotBackoffForResponses","pass":true,"statements":[{"sl":54},{"sl":56}]},"test_2049":{"methods":[{"sl":52}],"name":"doesNotBackoffForResponses","pass":true,"statements":[{"sl":54},{"sl":56}]},"test_3334":{"methods":[{"sl":47}],"name":"doesNotBackoffForThrowables","pass":true,"statements":[{"sl":49}]},"test_3399":{"methods":[{"sl":52}],"name":"doesNotBackoffForResponses","pass":true,"statements":[{"sl":54},{"sl":56}]},"test_3763":{"methods":[{"sl":47}],"name":"doesNotBackoffForThrowables","pass":true,"statements":[{"sl":49}]},"test_4500":{"methods":[{"sl":47}],"name":"doesNotBackoffForThrowables","pass":true,"statements":[{"sl":49}]},"test_4784":{"methods":[{"sl":52}],"name":"doesNotBackoffForResponses","pass":true,"statements":[{"sl":54},{"sl":56}]},"test_492":{"methods":[{"sl":52}],"name":"doesNotBackoffForResponses","pass":true,"statements":[{"sl":54},{"sl":56}]},"test_550":{"methods":[{"sl":47}],"name":"doesNotBackoffForThrowables","pass":true,"statements":[{"sl":49}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4500, 3763, 3334, 550, 1392], [], [4500, 3763, 3334, 550, 1392], [], [], [1506, 2049, 3399, 4784, 492], [], [1506, 2049, 3399, 4784, 492], [], [1506, 2049, 3399, 4784, 492], [], []]
